Subject: Re: [PATCH] 802.1Q VLAN

From: Ben Greear <[email-masked]>
Date: Mon, 25 Oct 2004 16:56:10 -0700

Ben Greear wrote:
> 
> Ok, I believe I have fixed all the suggestions offered by Francois 
> (thanks!).
> 
> Please see what you think of this updated patch.  The changes have
> been compile tested...and will pass some data in just a few minutes to
> make sure nothing funny happens...
> 
> Thanks,
> Ben

I've been beating on it with pktgen for a while, and it seems stable.

DaveM, please consider accepting this patch (it's in a previous email to netdev,
just ask if you want it re-sent.)

Thanks,
Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com